View Issue Details

IDProjectCategoryView StatusLast Update
0000014Chrono Download ManagerEnhancementpublic2015-11-30 02:13
Reporteradmin Assigned Todevj  
PrioritynormalSeveritytextReproducibilityN/A
Status resolvedResolutionfixed 
Product Version0.9.0 
Target Version0.9.2Fixed in Version0.9.2 
Summary0000014: Add translation for Italian
DescriptionRelated link:
http://translate.chronodownloader.net/collaboration/project?id=96466
TagsNo tags attached.
Chrome VersionAll

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-09-22 09:11 admin New Issue
2015-09-22 09:11 admin Status new => assigned
2015-09-22 09:11 admin Assigned To => devj
2015-09-22 09:18 admin Status assigned => confirmed
2015-09-22 10:15 admin Description Updated View Revisions
2015-09-29 12:28 admin Target Version 0.9.1 => 0.9.2
2015-11-16 01:27 admin Status confirmed => assigned
2015-11-30 02:13 admin Status assigned => resolved
2015-11-30 02:13 admin Fixed in Version => 0.9.2
2015-11-30 02:13 admin Resolution open => fixed